# Open Data to supplement [Dörscher *et al.* (2023)]

**DOI:**
10.7795/720.20221026

**Title:**
Additional data for the publication "Experimental determination of the E2-M1 polarizability of the strontium clock transition"

**Summary:**
The data sets provide additional information on the manuscript including data shown in graphs.

**Creators:**
- Sören Dörscher, 4.3, https://orcid.org/0000-0002-3331-4001
- Joshua Klose, 4.3, https://orcid.org/0000-0001-7119-7283
- Sarath Maratha Palli, 4.3 (former), https://orcid.org/0000-0002-5927-4167
- Christian Lisdat, 4.3, https://orcid.org/0000-0002-4705-8854
		
Physikalisch-Technische Bundesanstalt, Bundesallee 100, Braunschweig, Germany

**License:**
CC BY 4.0 (Creative Commons Attribution 4.0 International Public License)

**Keywords:**
Atomic clocks ; Strontium lattice clock ; Lattice light shift ; polarisability (polarizability) ; Electric quadrupole ; Magnetic dipole

**Classification:**
INSPEC A3000 Atomic and molecular physics ; INSPEC A3200 Atomic spectra and interactions with photons ; INSPEC A3280P Optical cooling of atoms; trapping ; INSPEC A4262 Laser applications

**Funder:**
- European Commission (EC),
  ISNI: 0000 0001 2162 673X,
  Grant Title: [Two-Species Composite Atomic Clocks](https://www.ptb.de/empir2021/tscac/),
  Grant Number: EMPIR 20FUN01 TSCAC

- Deutsche Forschungsgemeinschaft (DFG),
  ISNI: 0000 0001 2096 9829,
  Grant Title:  [QuantumFrontiers](https://www.quantumfrontiers.de/) - Licht und Materie an der Quantengrenze,
  Grant Number: EXC-2123 (Project-ID 390837967)

- Deutsche Forschungsgemeinschaft (DFG),
  ISNI: 0000 0001 2096 9829,
  Grant Title: [TerraQ](https://www.terraq.uni-hannover.de/) - Project A04: Optical Clocks for Chronometric Levelling,
  Grant Number: SFB 1464 (Project-ID 434617780)

- Deutsche Forschungsgemeinschaft (DFG),
  ISNI: 0000 0001 2096 9829,
  Grant Title: [DQ-*mat*](https://www.dq-mat.uni-hannover.de/) - Project B02: Optical clocks testing fundamental physics,
  Grant Number: SFB 1227 (Project-ID 274200144)

- Max Planck-RIKEN-PTB Center for Time, Constants and Fundamental Symmetries

**Funding acknowledgement text:**
We acknowledge support by the project 20FUN01 TSCAC, which has received funding from the EMPIR programme co-financed by the Participating States and from the European Union's Horizon 2020 Research and Innovation Programme, and by the Deutsche Forschungsgemeinschaft (DFG, German Research Foundation) under Germany's Excellence Strategy - EXC-2123 QuantumFrontiers - Project-ID 390837967, SFB 1464 TerraQ - Project-ID 434617780 - within project A04, and SFB 1227 DQ-mat - Project-ID 274200144 - within project B02. This work was partially supported by the Max Planck-RIKEN-PTB Center for Time, Constants and Fundamental Symmetries.

**Related objects:**
- **References**: DOI [10.1103/PhysRevResearch.5.L012013](https://doi.org/10.1103/PhysRevResearch.5.L012013)
- **References**: DOI [10.1103/PhysRevLett.121.263202](https://doi.org/10.1103/PhysRevLett.121.263202)
- **References**: DOI [10.1103/PhysRevLett.120.063204](https://doi.org/10.1103/PhysRevLett.120.063204)
- **References**: DOI [10.1103/PhysRevLett.119.253001](https://doi.org/10.1103/PhysRevLett.119.253001)
- **References**: DOI [10.1103/PhysRevA.101.053416](https://doi.org/10.1103/PhysRevA.101.053416)

**Description of the individual files:**

- **light_shifts.csv (text/csv)** - Lattice light shift estimates for different conditions

    This file summarizes the light shift estimates shown in Figure 1 of [Dörscher *et al.* (2023)].
	These are estimates of the frequency shift of the 429 THz clock transition in neutral strontium caused by the optical lattice potential via the ac-Stark effect.
	They have been computed for different experimental conditions, light shift models, and values of the E2-M1 differential polarizability, see [Dörscher *et al.* (2023)] for further details.
	
	- **Column 1** - Specifies which value is used for the E2-M1 differential polarizability. Either of:
	    - *Ushijima et al.* - [Ushijima *et al.* (2018)]
		- *Porsev et al.*   - [Porsev *et al.* (2018)]
	- **Column 2** - Specifies with light shift model is used. Either of:
	    - *Brown et al.*    - Model from [Brown *et al.* (2017)] with additional input from [Beloy *et al.* (2020)] - as described and used in [Dörscher *et al.* (2023)]
		- *Ushijima et al.* - Model from [Ushijima *et al.* (2018)] with the correction from [Beloy *et al.* (2020)]
	- **Column 3** - Specifies which population distribution is used. Either of "hot" or "cold", see [Dörscher *et al.* (2023)] for details.
	- **Column 4** - Estimated light shift (in units of the transition frequency)
	- **Column 5** - Standard uncertainty of the estimate (in units of the transition frequency)
	
	Columns are separated by semicolons.
	The file contains one header line (labels).

- **measurement_e2m1.dat (text/csv)** - Measurement results for the differential light shift between hot & cold atoms

	This file contains the light shift differences measured between 'cold' and 'hot' atomic samples, as described in [Dörscher *et al.* (2023)].
	The data set is a series of instantaneous frequency differences of the interleaved stabilization loops (hot - cold).
	Each line corresponds to one iteration of both loops, with a period of about 13.9 s.
	Frequency values are given in units of the transition frequency.
	Any interruptions have been removed from the data set.
	
	The total Allan deviation shown in Fig. 2 of [Dörscher *et al.* (2023)] has been computed from this data set.

- **measurement_ref.dat (text/csv)** - Measurement results for the differential light shift between deep & shallow lattices

	This file contains the light shift differences measured between a deep and a shallow trap, as described in [Dörscher *et al.* (2023)].
	The data set is a series of instantaneous frequency differences of the interleaved stabilization loops (deep - shallow).
	Each line corresponds to one iteration of both loops, with a period of about 13.9 s.
	Frequency values are given in units of the transition frequency.
	Any interruptions have been removed from the data set.
	
- **sideband_cold.dat (text/csv)** - Measurement of the sideband spectrum of 'cold' atoms

	This file contains a measurement of the sideband spectrum on the clock transition using 'cold' atoms as described in [Dörscher *et al.* (2023)].
	
	- **Column 1** - Frequency offset (in Hz) of the interrogation laser, given with respect to the carrier
	- **Column 2** - Population fraction in the excited state, measured by balanced fluorescence detection
	
	Columns are separated by semicolons.
	The file contains two header lines (labels & units).
	
- **sideband_hot.dat (text/csv)** - Measurement of the sideband spectrum of 'hot' atoms

	This file contains a measurement of the sideband spectrum on the clock transition using 'hot' atoms as described in [Dörscher *et al.* (2023)].
	
	- **Column 1** - Frequency offset (in Hz) of the interrogation laser, given with respect to the carrier
	- **Column 2** - Population fraction in the excited state, measured by balanced fluorescence detection
	
	Columns are separated by semicolons.
	The file contains two header lines (labels & units).


[Dörscher *et al.* (2023)]: https://doi.org/10.1103/PhysRevResearch.5.L012013

[Ushijima *et al.* (2018)]: https://doi.org/10.1103/PhysRevLett.121.263202

[Porsev *et al.* (2018)]: https://doi.org/10.1103/PhysRevLett.120.063204

[Brown *et al.* (2017)]: https://doi.org/10.1103/PhysRevLett.119.253001

[Beloy *et al.* (2020)]: https://doi.org/10.1103/PhysRevA.101.053416
